## plasma-widget-fastuserswitch 0.2.1

=== CMakeLists.txt ===
project(plasma-fastuserswitch)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

include_directories(
  ${CMAKE_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${KDE4_INCLUDES}
)

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${KDE4_INCLUDES} ${QT_INCLUDES})

set(fastuserswitch_SRCS
    common.cpp
    fastuserswitch.cpp
    sessionwidget.cpp)
kde4_add_ui_files(fastuserswitch_SRCS fastuserswitchConfig.ui)

kde4_add_plugin(plasma_applet_fastuserswitch ${fastuserswitch_SRCS})
target_link_libraries(plasma_applet_fastuserswitch ${KDE4_PLASMA_LIBS} kworkspace)

install(TARGETS plasma_applet_fastuserswitch DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES plasma-applet-fastuserswitch.desktop DESTINATION ${SERVICES_INSTALL_DIR})

=== debian/changelog ===
plasma-widget-fastuserswitch (0.2.1-1build2) quantal; urgency=low

  * Rebuild against libkworkspace4abi2.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 09 Jun 2012 17:54:44 -0400

plasma-widget-fastuserswitch (0.2.1-1build1) precise; urgency=low

  * Rebuild against libkworkspace4abi1.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 27 Jan 2012 14:15:38 +0100

plasma-widget-fastuserswitch (0.2.1-1) unstable; urgency=low

  * New upstream release
    - Drop user_identity.patch, applied upstream
    - Drop kde_includes.patch, applied upstream
  * Added Vcs-Git and Vcs-Browser entries to control file

 -- Rohan Garg <rohangarg@ubuntu.com>  Mon, 26 Jul 2010 00:49:36 +0530

plasma-widget-fastuserswitch (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #589471)
    - Add kde_includes.patch to properly locate kde includes
    - Add user_identity.patch to change icon of plasmoid

 -- Rohan Garg <rohangarg@ubuntu.com>  Sun, 18 Jul 2010 03:58:21 +0530

=== debian/control ===
Source: plasma-widget-fastuserswitch
Section: kde
Priority: extra
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Rohan Garg <rohangarg@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16~), cmake, kdebase-workspace-dev, libqt4-dev, pkg-kde-tools (>= 0.5.0)
Standards-Version: 3.9.0
Homepage: http://kde-look.org/content/show.php?content=127462
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/plasma-widget-fastuserswitch.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/plasma-widget-fastuserswitch.git

Package: plasma-widget-fastuserswitch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fast user switch plasmoid for switching between sessions in KDE
 A simple plasma-widget that allows users to swich to another
 open session or to open a new login page.

=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with kde --parallel
